#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-5UE3AVZicmrI0wQbBwbKY1
key:                  persistent-test-2.13.0.3-5UE3AVZicmrI0wQbBwbKY1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  863e4848e70cebcd979734d645ccf9ce
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-5UE3AVZicmrI0wQbBwbKY1
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS
    QuickCheck-2.14.2-JJA1UFb01dsJAQ96P0pC1Y
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu base-4.15.0.0
    blaze-html-0.9.1.2-JnTQ6KiOjDr5bV9j7agUJb bytestring-0.10.12.1
    conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.2-2eONiqx1xw12OenIXmhCXY
    hspec-expectations-0.8.2-GGGXL2nWs981V3xvQdYYx0
    http-api-data-0.4.3-HNjDui4ubXSL2fJABLVhtb
    monad-control-1.0.3.1-30ltivBHNpL8pXEp3xSL5I
    monad-logger-0.3.36-jCSlZXIj9pIAcr6JxRQkY mtl-2.2.2
    path-pieces-0.2.1-HjhK3aNN7yZFxOOVXSfLKP
    persistent-2.13.1.1-6AzOFfDUI6bLOY3xsYmlgP
    quickcheck-instances-0.3.25.2-44itm2KxFj6BxLH1SNcfsQ
    random-1.2.0-40UH29usZCvJTEUNHXR1hy
    resourcet-1.2.4.3-r64AhBPeBtHc8E579Zg6A text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-FwiS7gAPY6cBrkb32pCv5P
    unliftio-0.2.19-EaAoBBmefhjF6biHLTEG3M
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

